* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

body {
    font-family: sans-serif;
}

img {
    max-width: 100%;
    width: auto;
    height: auto;
}

.banner_video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.full-page-image {
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.full-page-image img {
    max-width: 100%;
    height: auto;
}

.banner_content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    width: 100%;
}

.banner_content h1 {
    text-align: center;
    color: #ffffff;
    font-size: 60px;
    line-height: 121%;
    font-weight: 700;
    font-family: inherit;
}

.banner_content a {
    font-size: 15px;
    display: inline-flex;
    height: 48px;
    border-radius: 50px;
    background: #f5ede6;
    padding-left: 25px;
    gap: 40px;
    color: #000;
    border: 1px solid transparent;
    z-index: 2;
    overflow: hidden;
    padding-right: 55px;
    cursor: pointer;
    text-decoration: none;
    align-items: center;
    position: relative;
    justify-content: center;
    border: 0;
}

.banner_content a span {
    margin-left: auto;
    display: flex;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    background: hsla(28, 43%, 93%, .2);
    padding-left: 5px;
    transition: var(--transition);
    z-index: 4;
    position: absolute;
    right: 6px;
    background: #805e59;
    justify-content: center;
}

.banner_content a span img {
    width: 11px;
    height: auto;
    max-width: 100%;
}

.banner_content a::after {
    transition: all .4s ease-out 0s;
    -moz-transition: all .4s ease-out 0s;
    -webkit-transition: all .4s ease-out 0s;
    -o-transition: all .4s ease-out 0s;
    display: block;
    content: "";
    position: absolute;
    z-index: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #744e48;
}

.banner_content a:hover::after {
    width: 100%;
}

.banner_content a:hover {
    color: #ffffff;
}

.banner_content a label {
    position: relative;
    z-index: 2;
}

@media only screen and (max-width: 1600px) {
    .banner_content h1 {
        font-size: 54px;
        line-height: 121%;
    }
}

@media only screen and (max-width: 1200px) {
    .banner_content h1 {
        font-size: 50px;
        line-height: 121%;
    }
}

@media only screen and (max-width: 767px) {
    .banner_content h1 {
        font-size: 45px;
        line-height: 121%;
    }
}
